package orderman

import (
	"git.rosy.net.cn/jx-callback/business/jxutils/jxcontext"
	"testing"
	"time"
)

func TestSaveJdsOrders(t *testing.T) {
	type args struct {
		ctx               *jxcontext.Context
		orderCreatedStart time.Time
		orderCreatedEnd   time.Time
	}
	tests := []struct {
		name    string
		args    args
		wantErr bool
	}{
		// TODO: Add test cases.
	}
	for _, tt := range tests {
		t.Run(tt.name, func(t *testing.T) {
			if err := SaveJdsOrders(tt.args.ctx, tt.args.orderCreatedStart, tt.args.orderCreatedEnd); (err != nil) != tt.wantErr {
				t.Errorf("SaveJdsOrders() error = %v, wantErr %v", err, tt.wantErr)
			}
		})
	}
}
